Subject: WB(4,000 USD MTCN)fOR YOU

From: "Montes Claros" <[email-masked]>
Date: Tue, 14 Sep 2010 00:32:25 -0200

We wish to notify you of a payment to be received by you amounting to 50,000 
us dollars, but on financial terms, we will be sending you 4,000 us dollars 
daily, this is courtesy the World Bank compensation Unit, you are requested 
to send:RECEIVERS NAME/ADDRESS/DESTINATION. for the the release of the MTCN
(2557 3158 02)to be made payable in the receivers name sent. all email to: 
[email-masked]